/*This SQL script uses Demos.abs database. 
  Please open ...\AbsoluteDatabase\Demos\Data\Demos.abs database file.
  This example shows how to use keyword IN. 
  The query retrieves all data from table "Employee" concerning employees with names "Roberto" or "Roger".*/

select e1."*"
  from "employee" e1
 where (e1."FirstName" in ("Roberto", "Roger"))
 order by e1."FirstName" asc
